# hwloc_topology_discovery_support Struct Reference
[Configure Topology Detection]

Flags describing actual discovery support for this topology. More...

`#include <hwloc.h>`

## Data Fields
unsigned char | pu
| Detecting the number of PU objects is supported.

## Detailed Description

Flags describing actual discovery support for this topology.

## Field Documentation

unsigned char hwloc_topology_discovery_support::pu

Detecting the number of PU objects is supported.

The documentation for this struct was generated from the following file:

- hwloc.h